Subject: Re: Bug#682875: Include "add" to sum up input

From: Joey Hess <[email-masked]>
Date: Thu, 26 Jul 2012 14:24:06 -0400

Christoph Berg wrote:
> I've often wondered why there is no equivalent to "wc" which counts
> input byte that will simply add up the numbers it gets fed. Examples
> would be adding up file sizes, "wc -l" output, or whatever numbers
> some shell pipe produces.
> 
> The attached "add" program is trivial (I don't even claim any
> copyrightable content), but useful.

I'd rather see num-utils get packaged by some interested person.
http://suso.suso.org/programs/num-utils/

-- 
see shy jo